/*! START - TINY HEADERSLIDER */
html {
  --headerslide__textwrapper-bgcolor: rgba(255, 255, 255, 0.85);
}

.ce_rsce_tiny_headerslider .headerslide__inner,
.ce_rsce_tiny_headerslider .headerslide__image {
  height: 100%;
}
.ce_rsce_tiny_headerslider .headerslide__inner {
  position: relative;
}
.ce_rsce_tiny_headerslider .headerslide__image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ce_rsce_tiny_headerslider .headerslide__textwrapper {
  position: absolute;
  top: 2em;
  bottom: 2em;
  left: 1em;
  right: 1em;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .ce_rsce_tiny_headerslider .headerslide__textwrapper {
    width: 50%;
    left: auto;
    right: auto;
  }
}
@media screen and (min-width: 768px) {
  .ce_rsce_tiny_headerslider .headerslide__textwrapper.textwrapper--right {
    right: 40px;
  }
}
@media screen and (min-width: 768px) {
  .ce_rsce_tiny_headerslider .headerslide__textwrapper.textwrapper--left {
    left: 40px;
  }
}
.ce_rsce_tiny_headerslider .headerslide__textwrapper.textwrapper--center {
  left: 40px;
  right: 40px;
  margin: 0 auto;
}
.ce_rsce_tiny_headerslider .headerslide__textwrapper--inner {
  background-color: var(--headerslide__textwrapper-bgcolor);
  padding: 1rem;
  overflow-y: auto;
}
.ce_rsce_tiny_headerslider .headerslide__title {
  font-size: 1.4em;
  margin-bottom: 1em;
}
.ce_rsce_tiny_headerslider .headerslide__titleh1-h5 {
  font-size: 1.4em;
  margin-bottom: 1em;
}
.ce_rsce_tiny_headerslider .tns-outer {
  position: relative;
}
.ce_rsce_tiny_headerslider .tns-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.ce_rsce_tiny_headerslider .tns-controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.ce_rsce_tiny_headerslider .tns-controls > button {
  background-color: rgba(255, 255, 255, 0.85);
}
.ce_rsce_tiny_headerslider .tns-controls > button:hover {
  background-color: white;
}

/*! END - TINY HEADERSLIDER */